Bug 110249 - rfe: [patch] mod_perl 1.99_11
rfe: [patch] mod_perl 1.99_11
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: mod_perl (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Gary Benson
David Lawrence
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-11-17 10:22 EST by Kaj J. Niemi
Modified: 2007-04-18 12:59 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-12-04 13:44:27 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Readjusted patch #0 (356 bytes, patch)
2003-11-17 10:23 EST, Kaj J. Niemi
no flags Details | Diff
mod_perl spec file diff (1.47 KB, patch)
2003-11-17 10:26 EST, Kaj J. Niemi
no flags Details | Diff

  None (edit)
Description Kaj J. Niemi 2003-11-17 10:22:47 EST
Hi,


Please accept this patch for mod_perl 1.99_11 (diffs are against
Rawhide's mod_perl 1.99_09-10). No major changes, patch #0 had to be
adjusted and patch #2 was dropped.

It builds and works both against perl 5.8.1 and perl 5.8.2.

1.99_11 also fixes bug #108769.


Thanks.
Comment 1 Kaj J. Niemi 2003-11-17 10:23:26 EST
Created attachment 96013 [details]
Readjusted patch #0
Comment 2 Kaj J. Niemi 2003-11-17 10:26:49 EST
Created attachment 96014 [details]
mod_perl spec file diff

httpd needs to be 2.0.46 or above (mod_perl requirement since 1.99_10)
Comment 3 Kaj J. Niemi 2003-12-04 13:44:27 EST
Resolving as RAWHIDE.

Note You need to log in before you can comment on or make changes to this bug.